@media (min-width: 1920px) {
  html, body {

    /*
    background:  white url(/images/elements/background/bg2019-8marth.jpg);
    */
    background: #e8eaed;
    
  }
    .d-hd-block {
        display: block!important;
    }  
    
.divMenuRightMy1 {
top: calc(126px + 1*56px);    
}
.divMenuRightMy2 {
top: calc(126px + 2*56px);
}
.divMenuRightMy3 {
top: calc(126px + 3*56px);
}
.divMenuRightMy4 {
top: calc(126px + 4*56px);
}
.divMenuRightMy5 {
top: calc(126px + 5*56px);
}
.divMenuRightMy6 {
top: calc(126px + 6*56px);
}
.divMenuRightMy7 {
top: calc(126px + 7*56px);
}
.divMenuRightMy8 {
top: calc(126px + 8*56px);
}

.divMenuRightMyDop1 {
top: calc(602px + 1*56px);
}
.divMenuRightMyDop2 {
top: calc(602px + 2*56px);
}
.divMenuRightMyDop3 {
top: calc(602px + 3*56px);
}

  .pageContentFon {
    width: 1770px;
    max-width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
    color: #424242;
    background-color: white;
    padding-bottom: 50px;
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3), 0 1px 3px 1px rgba(60,64,67,.15);
    border-radius: 2px;
  }
   .pageContentFon  h1, .pageContentOpisanie h1 {
    font-size: 38px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #000;
    text-transform: uppercase;
  }
  .pageContentFon h2, .pageContentOpisanie h2 {
    font-size: 32px;
    font-weight: 300;
    margin-top: 80px;
    color: black;
  }
  .pageContentFon h3, .pageContentOpisanie h3 {
    font-size: 24px;
    font-weight: 300;
    margin-top: 50px;
    color: black;
  }
  .pageContentFon p, .pageContentOpisanie p {
    font-size: 19px;
    font-weight: 300;
    line-height: 1.7;
  }
  .pageContentFon ul, .pageContentFon ol, .pageContentOpisanie ul, .pageContentOpisanie ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
.pageContentFon li, .pageContentOpisanie li  {
    font-size: 19px;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}  
  
h3 {
    font-size: 24px;
    font-weight: 400;
    margin-top: 0px;
  }
  
  
  .container {
    max-width: 1400px;
  }
  .pageContentFoto {
    padding-left: 15px;
  }

  .ulUslugaMain li {
    font-size: 36px;
  }
  .ulUslugaDop li {
    font-size: 24px;
  }
  .ulUslugaDop {
    padding-left: 0px;
  }
  .ulUslugaDop {
    padding-left: 40px;
  }
.divMenuFullContent {
    margin-top: 100px;
}
  .divPageIndexUsluga {
    margin-top: 0px;
    margin-bottom: 60px;
  }
  .divPageIndexUslugaOneText,
  .divPageIndexUslugaOneDescription,
  .divPageIndexUslugaOneDescriptionFon {
    width: 360px !important;
  }
  .divUl ul,
  .divUl ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
  .divUl li {
    margin-left: 50px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 0px;
  }
.divMenuMainDop {
    max-width: 450px; 
}
  
  .imgPageIndexFoto1 {
    margin-right: 20px !important;
  }
  .carouselItemDoctor {
    top: 40px;
    left: 20px;
    padding-top: 20px;
    margin-bottom: 240px !important;
  }
  .carouselItem1rodilnoe {
    left: 10px;
  }
  .carouselItem1Foto1 {
    top: 30px;
    left: 250px;
    padding-top: 40px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 240px !important;
  }
  .carouselItem1Foto2 {
    top: 30px;
    left: 210px;
    padding-top: 60px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 200px !important;
  }
  .carouselItem1Foto3 {
    left: 20px;
    padding-top: 20px;
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .carouselItem1Foto4 {
    top: 60px !important;
    right: 160px !important;
    padding-top: 30px;
    margin-left: 450px !important;
    margin-right: 20px;
    margin-bottom: 230px;
  }
  .carouselItem1Foto5 {
    top: 30px;
    left: 20px;
    margin-right: 0px;
    margin-bottom: 220px;
  }
  .carouselItem1Foto6 {
    top: 240px !important;
    left: 10px;
    margin-bottom: 80px !important;
  }
  .carouselItem1Foto7 {
    top: 30px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-right: 600px !important;
    margin-bottom: 190px !important;
    right: 0% !important;
    left: 0% !important;
    max-width: 400px !important;
  }
  .carouselItem1Foto8 {
    top: 190px !important;
    right: 180px !important;
    margin-left: 440px !important;
    margin-bottom: 100px !important;
  }
  .carouselItem1Foto13 {
    top: 30px;
    left: 320px;
    padding-top: 50px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 140px;
  }
  .carouselItemOrtopedija {
    top: 200px;
    margin-bottom: 40px;
    right: 5% !important;
    left: 5% !important;
    padding-top: 40px;
  }
  .carouselItem1Foto9 {
    top: 60px;
    right: 120px;
    margin-left: 320px;
    margin-bottom: 250px !important;
  }
  .carouselItem1Foto10 {
    top: 100px;
    margin-bottom: 180px !important;
  }
  .carouselItem1Foto11 {
    top: 180px;
    margin-bottom: 80px !important;
    padding-top: 40px;
  }
  .carouselItem1Foto12 {
    top: 180px;
    margin-bottom: 100px;
    padding-top: 40px;
  }
  .carouselItem20161202 {
    left: 20px;
    padding-top: 20px;
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .carouselItemText {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 5px;
    padding-bottom: 20px;
    line-height: 0.5;
  }
  .pCarouselItem1Bottom1 {
    margin-top: 0px;
  }
  .pCarouselItem1Bottom7 {
    margin-top: 30px;
  }
  .spanIndexItem {
    font-size: 48px;
  }
  .pageContentText {
    padding-left: 150px;
    padding-right: 100px;
  }
  .spanImportant {
    font-size: 20px;
    border-left-color: #17b8bf;
    border-left-style: solid;
    border-left-width: 3px;
    display: inline-block;
    font-weight: 400;
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: 50px;
    margin-right: 50px;
    padding-left: 20px;
  }
}
